<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="485080ea4315e01f28ceca71cad0e345">
  <dict>
    <!--2021-05-10 09:12:20.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-18 16:18:27.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
